Build #6 for ecu-0.0.1

[all reports]

Package ecu-0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 23:05:33.833698 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: ecu (user goal)
rejecting: ecu-0.0.8, ecu-0.0.7, ecu-0.0.6, ecu-0.0.5, ecu-0.0.4, ecu-0.0.3,
ecu-0.0.2 (constraint from user target requires ==0.0.1)
trying: ecu-0.0.1
trying: base-4.9.0.0/installed-4.9... (dependency of ecu-0.0.1)
next goal: directory (dependency of ecu-0.0.1)
rejecting: directory-1.2.6.2/installed-1.2..., directory-1.3.0.0,
directory-1.2.7.1, directory-1.2.7.0, directory-1.2.6.3, directory-1.2.6.2,
directory-1.2.5.1, directory-1.2.5.0, directory-1.2.4.0, directory-1.2.3.1,
directory-1.2.3.0, directory-1.2.2.1, directory-1.2.2.0, directory-1.2.1.0,
directory-1.2.0.1, directory-1.2.0.0, directory-1.1.0.2, directory-1.1.0.1,
directory-1.1.0.0 (conflict: ecu => directory>=1.0.1 && <1.1)
rejecting: directory-1.0.1.2 (conflict: base==4.9.0.0/installed-4.9...,
directory => base>=4.2 && <4.4)
rejecting: directory-1.0.1.1, directory-1.0.1.0 (conflict:
base==4.9.0.0/installed-4.9..., directory => base>=4.1 && <4.3)
rejecting: directory-1.0.0.3, directory-1.0.0.0, directory-1.2.6.1 (conflict:
ecu => directory>=1.0.1 && <1.1)
Dependency tree exhaustively searched.